/***********************************************************************************************************************************************
  /$$$$$$  /$$$$$$$  /$$    /$$  /$$$$$$  /$$   /$$  /$$$$$$  /$$$$$$$$ /$$$$$$$        /$$$$$$$$ /$$$$$$$  /$$$$$$ /$$$$$$$$ /$$$$$$  /$$$$$$$
 /$$__  $$| $$__  $$| $$   | $$ /$$__  $$| $$$ | $$ /$$__  $$| $$_____/| $$__  $$      | $$_____/| $$__  $$|_  $$_/|__  $$__//$$__  $$| $$__  $$
| $$  \ $$| $$  \ $$| $$   | $$| $$  \ $$| $$$$| $$| $$  \__/| $$      | $$  \ $$      | $$      | $$  \ $$  | $$     | $$  | $$  \ $$| $$  \ $$
| $$$$$$$$| $$  | $$|  $$ / $$/| $$$$$$$$| $$ $$ $$| $$      | $$$$$   | $$  | $$      | $$$$$   | $$  | $$  | $$     | $$  | $$  | $$| $$$$$$$/
| $$__  $$| $$  | $$ \  $$ $$/ | $$__  $$| $$  $$$$| $$      | $$__/   | $$  | $$      | $$__/   | $$  | $$  | $$     | $$  | $$  | $$| $$__  $$
| $$  | $$| $$  | $$  \  $$$/  | $$  | $$| $$\  $$$| $$    $$| $$      | $$  | $$      | $$      | $$  | $$  | $$     | $$  | $$  | $$| $$  \ $$
| $$  | $$| $$$$$$$/   \  $/   | $$  | $$| $$ \  $$|  $$$$$$/| $$$$$$$$| $$$$$$$/      | $$$$$$$$| $$$$$$$/ /$$$$$$   | $$  |  $$$$$$/| $$  | $$
|__/  |__/|_______/     \_/    |__/  |__/|__/  \__/ \______/ |________/|_______/       |________/|_______/ |______/   |__/   \______/ |__/  |__/
***********************************************************************************************************************************************/
.banner-advanced-editor-html-container
{
	position: absolute;
	z-index: 15;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: calc(100% - 69px);
}

.media-inner-wrapper
{
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 100px;
    opacity: 0;
    transition: all 200ms;
    animation: fadein ease-in 1;
    animation-fill-mode: forwards;
    animation-duration: 1s;
    animation-delay: 300ms;
}

@media screen and (max-width:1200px)
{
	.media-inner-wrapper.running-kids-banner
	{
		margin-top: 10px;
	}
}

@media screen and (max-width:992px)
{
	.media-inner-wrapper
	{
		padding-bottom: 40px;
	}
}

@media screen and (max-width:768px)
{
	.media-inner-wrapper
	{
		padding-bottom: 15px;
	}
}

.media-inner-wrapper .media-background-video
{
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: auto;
	height: 100%;
}

.media-inner-wrapper .banner-caption
{
	font-family: luckiest_guy;
	text-align: center;
	font-size: calc(25px + (56 - 25) * ((100vw - 400px) / (2000 - 400)));
	color: #d12421 !important;
	line-height: 1.1;

	/* Using this method for text stroke instead of the 'text-stroke' propery as this also works in IE 11 */
	text-shadow:	-4px -4px 0 #ffffff,
    				4px -4px 0 #ffffff,
    				-4px 4px 0 #ffffff,
    				4px 4px 0 #ffffff,
    				-1px -1px 0 #000,
    				1px -1px 0 #000,
    				-1px 1px 0 #000,
    				1px 1px 7px #000;
    filter: progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=4,offY=4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-4,offY=4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=4,offY=-4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-4,offY=-4);
}

@media screen and (max-width:480px)
{
	.media-inner-wrapper .banner-caption
	{
		text-shadow:	-1px -1px 0 #ffffff,
    					1px -1px 0 #ffffff,
    					-1px 1px 0 #ffffff,
    					1px 1px 0 #ffffff,
    					-1px -1px 0 #000,
    					1px -1px 0 #000,
    					-1px 1px 0 #000,
    					1px 1px 7px #000;
		filter: progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=1,offY=-1) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-1,offY=-1);
	}
}

@media screen and (min-width:2000px)
{
	.media-inner-wrapper .banner-caption
	{
		font-size: 56px;
	}
}

/* Unique Banner Elements */
.media-inner-wrapper.running-kids-banner
{
	align-items: flex-start;
	justify-content: center;
	padding-left: 470px;
	padding-bottom: 0;
}

.media-inner-wrapper.running-kids-banner .banner-caption
{
	text-align: left;
}

@media screen and (max-width:1394px)
{
	.media-inner-wrapper.running-kids-banner .banner-caption
	{
		text-align: center;
	}
}

@media screen and (max-width:1620px)
{
	.media-inner-wrapper.running-kids-banner
	{
		padding-left: 360px;
	}
}

@media screen and (max-width:1394px)
{
	.media-inner-wrapper.running-kids-banner
	{
		padding-left: 0;
		align-items: center;
	}
}

.media-inner-wrapper.running-kids-banner a.ww_action_button1
{
	cursor: pointer !important;
	margin-top: 15px;
	background-color: #308dcd;
}

.media-inner-wrapper.running-kids-banner a.ww_action_button1:hover
{
	background-color: #66ACDB;
}

@media screen and (max-width:1394px)
{
	.media-inner-wrapper.running-kids-banner .image-container
	{
		margin-top: 20px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

.media-inner-wrapper.running-kids-banner .product-hero-image
{
	position: absolute;
	left: -90px;
	bottom: 10px;
}

@media screen and (max-width:1620px)
{
	.media-inner-wrapper.running-kids-banner .product-hero-image
	{
		width: 35%;
		height: auto;
	}
}

@media screen and (max-width:1394px)
{
	.media-inner-wrapper.running-kids-banner .product-hero-image
	{
		position: relative;
		width: 30%;
		left: 0;
		bottom: 0;
		margin-right: 30px;
	}
}

@media screen and (max-width:1200px)
{
	.media-inner-wrapper.running-kids-banner .product-hero-image
	{
		width: 20%;
	}
}

@media screen and (max-width:600px)
{
	.media-inner-wrapper.running-kids-banner .product-hero-image
	{
		display: none;
	}
}

.media-inner-wrapper.running-kids-banner .eighty-percent-badge
{
	position: relative;
}

@media screen and (max-width:1620px)
{
	.media-inner-wrapper.running-kids-banner .eighty-percent-badge
	{
		width: 65%;
		height: auto;
	}
}

@media screen and (max-width:1394px)
{
	.media-inner-wrapper.running-kids-banner .eighty-percent-badge
	{
		width: 30%;
	}
}

@media screen and (max-width:1200px)
{
	.media-inner-wrapper.running-kids-banner .eighty-percent-badge
	{
		width: 20%;
	}
}

@media screen and (max-width:600px)
{
	.media-inner-wrapper.running-kids-banner .eighty-percent-badge
	{
		display: none;
	}
}